
	a{

	  /* These are technically the same, but use both */
	  overflow-wrap: break-word;
	  word-wrap: break-word;

	  /*-ms-word-break: break-all;*/
	  /* This is the dangerous one in WebKit, as it breaks things wherever */
	  /*word-break: break-all;*/
	  /* Instead use this non-standard one: */
	  word-break: break-word;

	  /* Adds a hyphen where the word breaks, if supported (No Blink) */
	  -ms-hyphens: auto;
	  -moz-hyphens: auto;
	  -webkit-hyphens: auto;
	  hyphens: auto;

	}

	.clearfix:before, .clearfix:after { content: ''; display: table; }
	.clearfix:after 		{ clear: both; }	

	#body>* { opacity:0; }
	#body.ready>* { opacity:1; }


	div,header,section,img,nav,ul,li,a 	{ position:relative;}
	h1,h2,h3,h4,p 			{ margin:0; }
	a 						{ cursor:pointer; }

	header 			{ position:fixed; top:0; left:0; width:100%; height:150px; background:#fff; z-index:1000; }
	header 			{ transition:height 400ms ease-out; }
	header img.logo { position:absolute; height:80%; top:10%; left:80px;  }
	header>nav 		{ position:absolute; right:80px; top:70%; color:#333; transform:translate(0,-50%); font-size:16px }
	header>nav>a 	{ padding-bottom:0px; /*big gap:82px*/ }
	footer 			{ position:fixed; bottom:0; left:0; width:100%; /*height:80px;*/ background:#fff; z-index:1000; }
	section 		{  display:block; width:100%; margin:0; padding:0 0 0 0; overflow-y:auto; }
	#sectionwrap>section:last-child { margin-bottom:80px;  }
	#section1 {  margin:150px 0 0 0; transition:margin 400ms ease-out; }

	.gotop { position:fixed; bottom:20px; right:20px; z-index:1500; opacity:0;
	            font-size:40px; transition:all 1s ease-out; color:#999; cursor:pointer; }
	#body.ready>.gotop { opacity:0; }            
	#body.ready>.gotop.show { opacity:0.7; }           

	#body.smhead header 			{ height:100px; 
								-webkit-box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);
								   -moz-box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);
										box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);}
	#body.smhead #section1 		{ margin:100px 0 0 0; }
	#body.smhead header>nav 		{ }
	#body.smhead header>nav>a 	{ padding-bottom:0px; /*small gap:42px*/ }
    
	/*dropdown menu*/
    nav.ddmenu a { overflow-wrap: normal; word-break:normal; hyphens: manual;
                   -ms-hyphens: manual; -moz-hyphens: manual; -webkit-hyphens: manual; }
	.ddmenu nav			{ visibility:hidden; position:absolute; left:0; top:100%; margin-left:30px; font-size:16px; background-color:#fff; width:240px;
	             		transform:translate(0,0px); background-color:#fff } 
	.ddmenu nav a 		{ display:block; padding:10px 20px; background:#17295f; color:#fff; cursor:pointer; transition: all 0.3s ease-out;  border-bottom:1px solid #4261bd; /*#2a3d78*/ line-height:1.4; }
	.ddmenu nav a:hover { background:#bbbdd4; color:#333 }            
	.ddmenu nav nav 	{ transform:translate(0,0); }
	.ddmenu nav a:last-child { border-bottom:none}
    .ddmenu nav a.v2a { padding-right:40px; }
	.ddmenu nav a.v2a svg { top:11px; right:10px; position:absolute; }
	#body.smhead .ddmenu nav 	{ transform:translate(0,0); /*small gap:42px*/ }
	#body.smhead .ddmenu nav nav { transform:translate(0,0); }

	header>nav a { color:#333; padding-left:30px; }

    .ddmenu>nav>a.mw { width:150px; }

    #headfblk { position:absolute; top:-1px; height:50px; border:1px solid #ececec; right:201px; /*z-index:9999;*/ text-align:center; width:50px; line-height:50px; cursor:pointer; }
    #headfblk .fa-facebook-f { color:#666; margin-top:17px; }
    #headfblk:hover .fa-facebook-f { color:#17295f; }
    #body.smhead header #headfblk { height:40px;  width:40px; }
    #body.smhead header #headfblk .fa-facebook-f { margin-top:12px;}
    
	/* • language
	---------------------------------------------------------------------------- */
	.language-blk						{ position:absolute; right:80px; top:-1px; height:50px; border:1px solid #ececec;}
    header.opensearch .language-blk 	{ display:none; }
	table.language tr td 				{ vertical-align:middle; text-align:center; width:50%; height:30px; color:#666; font-size:14px; transition: all 0.3s ease-out}
	table.language tr td:first-child 	{ padding-left:20px; font-weight: 500}
	table.language tr td:last-child 	{ padding-right:20px; }

	table.language tr td:hover	{ color:#17295f; cursor:pointer;}


	#body.smhead header .language-blk { height:40px}
	#body.smhead header table.language tr td 	{ height:20px}


	@media only screen and (max-width : 1300px)  { 
	.language-blk		{ right:40px; top:25px;}
    #headfblk { top:25px; right:161px; }
    #body.smhead header #headfblk { height:50px; width:50px; }
    #body.smhead header #headfblk .fa-facebook-f { margin-top:17px; }
	#body.smhead header .language-blk { height:50px;}
	#body.smhead header table.language tr td 	{ height:30px}
	}


	/* ==========================================================================
	    Media Style
	============================================================================= */

	@media only screen and (max-width: 1300px) {
	header>nav a 		{ padding-left:20px}
	.ddmenu nav			{ margin-left:20px;} 
	.ddmenu 	{ display:none; }
	header 		{ position:fixed; top:0; left:0; width:100%; height:100px; background:#fff; z-index:1000; }
	#section1 	{ margin:100px 0 0 0; transition:margin 1s ease-out; }

	footer 			{ position:fixed; bottom:0; left:0; width:100%; /*height:80px;*/ background:#fff; z-index:1000; }
	}

	@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
	.ddmenu 			{ display:block;  }
	header 				{ height:100px; }
	#body.smhead header 	{ height:80px; }
	#section1 			{ margin:100px 0 0 0; }
	.language-blk		{ top:0;}
    #headfblk { top:0px; }
	}

	@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
	.ddmenu 	{ display:block; }
	header 				{ height:100px; }
	#body.smhead header 	{ height:80px; }
	#section1 			{ margin:100px 0 0 0; }
	.language-blk		{ top:0;}
	}

	@media only screen and (max-width : 767px)  { 
	header 			{  height:80px;}
	#section1 		{ margin:80px 0 0 0; transition:margin 1s ease-out; }

	#body.smhead header 			{ height:60px; }
	#body.smhead #section1 		{ margin:60px 0 0 0; }
	.language-blk,#headfblk		{ display:none}

	header.opensearch .menu-btn { display:none}
	header.opensearch .logo 	{ display:none}

	}


